CVE-2015-0409

2015-01-21T13:59:49
ID CVE-2015-0409
Type cve
Reporter NVD
Modified 2017-09-07T21:29:43

Description

Unspecified vulnerability in Oracle MySQL Server 5.6.21 and earlier allows remote authenticated users to affect availability via unknown vectors related to Optimizer.